<!doctype html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta name='viewport' content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0' />
		<title>{% if renderData.title %}{{renderData.title}}{% elif title %}{{title + " - " + seodata.title}}{% else %}{{metadata.title}}{% endif %}</title>
    	<meta name="robots" content="index, follow" />
		<meta name="google-site-verification" content="wly28wOKdEHEkcPINTxfUfnhZ7syNMXopIoBeGn4290" />
		<meta name="description" content="{{desc or seodata.description}}" />
		<meta property="og:locale" content="en_US">
		<meta property="og:type" content="website">
		<meta property="og:title" content="{% if title %}{{title + ' - ' + seodata.title}}{% else %}{{seodata.title}}{% endif %}">
		<meta property="og:description" content="{{desc or seodata.description}}">
		<meta property="og:url" content="{{metadata.url + page.url}}">
		<meta property="og:site_name" content="{{seodata.title}}">
		<meta property="fb:app_id" content="171100393653798">
		<meta property="og:image" content="{% if image %}{{metadata.url+image}}{% else %}{{'https://www.cleanmarkup.com/img/cover.png'}}{% endif %}">
		<meta property="og:image:alt" content="{{title or seodata.title}}">
		<meta name="twitter:card" content="summary_large_image">
		<meta name="twitter:description" content="{{desc or seodata.description}}">
		<meta name="twitter:title" content="{% if title %}{{title + ' - ' + seodata.title}}{% else %}{{seodata.title}}{% endif %}">
		<meta name="twitter:site" content="@cleanmarkup">
		<meta name="twitter:domain" content="{{metadata.url}}">
		<meta name="twitter:image:src" content="{% if image %}{{metadata.url+image}}{% else %}{{'https://www.cleanmarkup.com/img/cover.png'}}{% endif %}">
		<meta content="Author:" name="twitter:label1">
		<meta content="Ahmd Rmdan" name="twitter:data1">
		<meta content="Rating:" name="twitter:label2">
		<meta content="⭐⭐⭐⭐⭐ (awesome)" name="twitter:data2">
		<link rel="stylesheet" href="{{ '/css/index.css?v=' | url }}?v={{metadata.title}}" />
		<link rel="stylesheet" href="{{ '/css/prism-base16-monokai.dark.css' | url }}?v={{metadata.version}}" />
		<link rel="alternate" href="{{ metadata.feed.path | url }}" type="application/atom+xml" title="{{ metadata.version }}">
		<link rel="apple-touch-icon" sizes="57x57" href="img/ico/apple-icon-57x57.png">
		<link rel="apple-touch-icon" sizes="60x60" href="img/ico/apple-icon-60x60.png">
		<link rel="apple-touch-icon" sizes="72x72" href="img/ico/apple-icon-72x72.png">
		<link rel="apple-touch-icon" sizes="76x76" href="img/ico/apple-icon-76x76.png">
		<link rel="apple-touch-icon" sizes="114x114" href="img/ico/apple-icon-114x114.png">
		<link rel="apple-touch-icon" sizes="120x120" href="img/ico/apple-icon-120x120.png">
		<link rel="apple-touch-icon" sizes="144x144" href="img/ico/apple-icon-144x144.png">
		<link rel="apple-touch-icon" sizes="152x152" href="img/ico/apple-icon-152x152.png">
		<link rel="apple-touch-icon" sizes="180x180" href="img/ico/apple-icon-180x180.png">
		<link rel="icon" type="image/png" sizes="192x192"  href="/android-icon-192x192.png">
		<link rel="icon" type="image/png" sizes="32x32" href="img/ico/favicon-32x32.png">
		<link rel="icon" type="image/png" sizes="96x96" href="img/ico/favicon-96x96.png">
		<link rel="icon" type="image/png" sizes="16x16" href="img/ico/favicon-16x16.png">
		<link rel="manifest" href="img/ico/manifest.json">
		<meta name="msapplication-TileColor" content="#ffffff">
		<meta name="msapplication-TileImage" content="img/ico/ms-icon-144x144.png">
		<meta name="theme-color" content="#ffffff">
		<script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-1541142984000352" crossorigin="anonymous"></script>
	</head>
	<body>
 		<header>
			<h1 class="home"><a href="{{ '/' | url }}">{{ metadata.title }}</a></h1>
			<nav>
				<input type="checkbox" class="nav-toggle" />
				<ul class="nav">
					{%- for nav in collections.nav | reverse -%}
					<li class="nav-item{% if nav.url == page.url %} nav-item-active{% endif %}"><a href="{{ nav.url | url }}">{{ nav.data.navtitle }}</a></li>
					{%- endfor -%}
				</ul>
			</nav>
			
		</header>

		<main{% if templateClass %} class="{{ templateClass }}"{% endif %}>
			 
			{{ content | safe }}
		</main>

		<footer>
			<div class="copy">
				 
				©2019 <a href="/">Clean Markup</a>
			</div>
			<div class="thanks">
					<span>Special Thanks : </span>
 					<a href="http://ghassan-hani.com"> <img src="/img/authors/ghassanhani.webp" alt="@ghassanhani"> Ghassan Hani</a>
			</div>
		</footer>

		<!-- Google tag (gtag.js) -->
		<script async src="https://www.googletagmanager.com/gtag/js?id=G-8RPSNW6RBZ"></script>
		<script>
		  window.dataLayer = window.dataLayer || [];
		  function gtag(){dataLayer.push(arguments);}
		  gtag('js', new Date());

		  gtag('config', 'G-8RPSNW6RBZ');
		</script>

	</body>
</html>
